BODY {
	background-color : #FFFFFF;
	font-family: arial,verdana,arial,helvetica,sans-serif;
	font-size:12px;
	color: #000000;
SCROLLBAR-FACE-COLOR: #f0f0f0;
SCROLLBAR-HIGHLIGHT-COLOR: #DBDFE8;
SCROLLBAR-SHADOW-COLOR: #d0d0d0;
SCROLLBAR-3DLIGHT-COLOR: #f0f0f0;
SCROLLBAR-ARROW-COLOR: #394D71;
SCROLLBAR-TRACK-COLOR: #d0d0d0;
SCROLLBAR-DARKSHADOW-COLOR: #909090
}

INPUT,TEXTAREA,SELECT {
	background-color : #f5f5f5;
	color : #394D71;
	font-family : arial, verdana,Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;

}


A {
	font-family:arial, Helvetica,verdana,helvetica,sans-serif;
	font-size:10px;
	color: #32465E;
	font-weight : bold;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
	font-size : 10px;
	font-weight : bold;
	color : #32465E;

}
